> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Authenticated] Delete an event



## OpenAPI

````yaml /openapi/tenant.json delete /api/v2/community/events/{eventId}
openapi: 3.0.1
info:
  title: Cativa Tenant API (public)
  version: public
servers:
  - url: https://apis.cativalab.digital/tenant
security: []
paths:
  /api/v2/community/events/{eventId}:
    delete:
      tags:
        - Event
      summary: '[Authenticated] Delete an event'
      operationId: DeleteEvent
      parameters:
        - name: eventId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: OK
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      description: >-
        Partner API key (cativa_...) or a JWT, sent as: Authorization: Bearer
        <token>.
      scheme: bearer
      bearerFormat: JWT

````